body,.sp-preloader {
    background-color:#F5F5F5;
    color:#252525
    }
    
    .sp-preloader>div {
    background:#cc0a0a
    }
    
    .sp-preloader>div:after {
    background:#F5F5F5;
    }
    
    #sp-top-bar {
    background:#cc0a0a;
    color:#ffffff
    }
    
    #sp-top-bar a {
    color:#ffffff
    }
    
    #sp-header {
    background:rgb(251, 251, 251)
    }
    
    #sp-menu ul.social-icons a:hover,#sp-menu ul.social-icons a:focus {
    color:#cc0a0a
    }
    
    a {
    color:#cc0a0a
    }
    
    a:hover,a:focus,a:active {
    color:#cc0a0a
    }
    
    .tags>li {
    display:inline-block
    }
    
    .tags>li a {
    background:rgba(246,142,19,0.1);
    color:#cc0a0a
    }
    
    .tags>li a:hover {
    background:#cc0a0a
    }
    
    .article-social-share .social-share-icon ul li a {
    color:#252525
    }
    
    .article-social-share .social-share-icon ul li a:hover,.article-social-share .social-share-icon ul li a:focus {
    background:#cc0a0a
    }
    
    .pager>li a {
    border:1px solid #ededed;
    color:#252525
    }
    
    .sp-reading-progress-bar {
    background-color:#cc0a0a
    }
    
    .sp-megamenu-parent{list-style:none;padding:0;margin:0;z-index:90;display:block;float:right;position:relative}
    .sp-megamenu-parent >li{display:inline-block;position:relative;padding:0;margin-right:36px;z-index:90}
    .sp-megamenu-parent >li.menu-justify{position:static}
    .sp-megamenu-parent >li >a{display:inline-block;padding:0;line-height:80px;font-size:18px;text-transform:capitalize;color:#1d1d1b}
    .sp-megamenu-parent >li >a:before{content:"";position:absolute;bottom:18px;left:0;width:0;height:2px;background:#cc0a0a;-webkit-transition:.3s;transition:.3s}
    .sp-megamenu-parent >li.sp-has-child>a:after{font-family:"FontAwesome";content:" \f107"}
    .sp-megamenu-parent >li.active>a:before,.sp-megamenu-parent >li:hover>a:before{width:40%}
    .sp-megamenu-parent .sp-module{padding:10px}
    .sp-megamenu-parent .sp-mega-group{list-style:none;padding:0;margin:0}
    .sp-megamenu-parent .sp-mega-group .sp-mega-group-child{list-style:none;padding:0;margin:0}
    .sp-megamenu-parent .sp-dropdown{margin:0;position:absolute;z-index:900;display:none}
    .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{background:#fff;box-shadow:0 3px 5px 0 rgba(0,0,0,0.2);padding:0}
    .sp-megamenu-parent .sp-dropdown .sp-dropdown-items{list-style:none;padding:0;margin:0}
    .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after{font-family:"FontAwesome";content:" \f105";float:right}
    .sp-megamenu-parent .sp-dropdown.sp-menu-center{margin-left:45px}
    .sp-megamenu-parent .sp-dropdown.sp-dropdown-main{top:100%}
    .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right,.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{left:0}
    .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left{right:0}
    .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub{top:0;left:100%}
    .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner{box-shadow:0 0 5px rgba(0,0,0,0.2)}
    .sp-megamenu-parent .sp-dropdown li.sp-menu-item{display:block;padding:0;line-height:20px}
    .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a{display:block;padding: 15px 20px;color:#1d1d1b;cursor:pointer;background:#fff}
    .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title{text-transform:uppercase;font-weight:700}
    .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover{color:#fff;background: #cc0a0a;}
    .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover{color:#fff}
    .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active >a { color: #cc0a0a;}
    .sp-megamenu-parent .sp-dropdown-mega >.row{margin-top:30px}
    .sp-megamenu-parent .sp-dropdown-mega >.row:first-child{margin-top:0}
    .sp-megamenu-parent .sp-has-child:hover >.sp-dropdown{display:block}
    .sp-megamenu-parent.menu-fade .sp-has-child:hover >.sp-dropdown{-webkit-animation:spMenuFadeIn 400ms;animation:spMenuFadeIn 400ms}
    .sp-megamenu-parent.menu-zoom .sp-has-child:hover >.sp-dropdown{-webkit-animation:spMenuZoom 400ms;animation:spMenuZoom 400ms}
    .sp-megamenu-parent.menu-fade-up .sp-has-child:hover >.sp-dropdown{-webkit-animation:spMenuFadeInUp 400ms;animation:spMenuFadeInUp 400ms}
    
    
    #offcanvas-toggler>.fa {
    color:#252525
    }
    
    #offcanvas-toggler>.fa:hover,#offcanvas-toggler>.fa:focus,#offcanvas-toggler>.fa:active {
    color:#cc0a0a
    }
    
    #offcanvas-toggler>.fas {
    color:#252525
    }
    
    #offcanvas-toggler>.fas:hover,#offcanvas-toggler>.fas:focus,#offcanvas-toggler>.fas:active {
    color:#cc0a0a
    }
    
    #offcanvas-toggler>.far {
    color:#252525
    }
    
    #offcanvas-toggler>.far:hover,#offcanvas-toggler>.far:focus,#offcanvas-toggler>.far:active {
    color:#cc0a0a
    }
    
    .offcanvas-menu {
      background-color: #4a4a4a;
      color: #fff;
    }
    
    .offcanvas-menu .offcanvas-inner a {
    color:#ffffff
    }
    
    .offcanvas-menu .offcanvas-inner a:hover,.offcanvas-menu .offcanvas-inner a:focus,.offcanvas-menu .offcanvas-inner a:active {
    color:#000000
    }
    
    .offcanvas-menu .offcanvas-inner ul.menu>li a,.offcanvas-menu .offcanvas-inner ul.menu>li span {
    color:#ffffff
    }
    .offcanvas-menu .offcanvas-inner ul.menu > li {
      border-bottom: 1px solid #ffffff;
    }
    .offcanvas-menu .offcanvas-inner ul.menu li.active a {
      color: #000 !important;
    }
    .offcanvas-menu .offcanvas-inner ul.menu>li a:hover,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color:#000000
    }
    
    .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    color:#ffffff
    }
    
    .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler {
    color:rgba(37,37,37,0.5)
    }
    
    .offcanvas-menu .offcanvas-inner ul.menu>li li a {
    color:rgba(255, 255, 255, 0.8)
    }
	.offcanvas-menu .offcanvas-inner .sp-contact-mobile {
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 10px 20px;
  background: #16631e;
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
  background-color: #ffffff;
}
.offcanvas-menu .offcanvas-inner .sp-contact-mobile a {
  color: #fff;
  margin-left: 10px;
  font-size:20px;
  opacity: 1;
}
    
    .btn-primary,.sppb-btn-primary {
    border-color:#cc0a0a;
    background-color:#cc0a0a
    }
    
    .btn-primary:hover,.sppb-btn-primary:hover {
    border-color:#cc0a0a;
    background-color:#cc0a0a
    }
    
    ul.social-icons>li a:hover {
    color:#cc0a0a
    }
    
    .sp-page-title {
    background:#cc0a0a
    }
    
    .layout-boxed .body-innerwrapper {
    background:#FFF
    }
    
    .sp-module ul>li>a {
    color:#252525
    }
    
    .sp-module ul>li>a:hover {
    color:#cc0a0a
    }
    
    .sp-module .latestnews>div>a {
    color:#252525
    }
    
    .sp-module .latestnews>div>a:hover {
    color:#cc0a0a
    }
    
    .sp-module .tagscloud .tag-name:hover {
    background:#cc0a0a
    }
    
    .search .btn-toolbar button {
    background:#cc0a0a
    }
    
    #sp-footer,#sp-bottom {
    background:#171717;
    color:#FFF
    }
    
    #sp-footer a,#sp-bottom a {
    color:#ffffff
    }
    
    #sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus {
    color:#cc0a0a
    }
    
    #sp-bottom .sp-module-content .latestnews>li>a>span {
    color:#FFF
    }
    
    .sp-comingsoon body {
    background-color:#cc0a0a
    }
    
    .pagination>li>a,.pagination>li>span {
    color:#252525
    }
    
    .pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus {
    color:#252525
    }
    
    .pagination>.active>a,.pagination>.active>span {
    border-color:#cc0a0a;
    background-color:#cc0a0a
    }
    
    .pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span:hover,.pagination>.active>span:focus {
    border-color:#cc0a0a;
    background-color:#cc0a0a
    }
    
    .error-code,.coming-soon-number {
    color:#cc0a0a
    }
    .article-details img{
      margin: 0 0 20px 0;
      box-shadow: 1.5px 2.598px 5px 0px rgba(0,0,0,0.1);
    }
    .article-details p{
    margin:0;
    color:#666;
    font-size: 20px;
    font-weight:400;
    line-height: 1.8;
    padding: 5px 0 20px 0;
    }
    .article-details h1 {
      font-size: 40px;
      font-weight: 700;
      line-height: 1.5;
      margin-top:20px;
    }
    .article-details h2 {
      font-size: 35px;
      font-weight: 700;
      margin-top:20px;
      text-decoration: none;
      line-height:1.4
    }
    .article-details h3 {
      font-size: 1.8rem;
  font-weight: 600;
  margin-top: 20px;
  text-decoration: none;
  line-height: 1.6;
  margin-left: .975rem;
    }
    .article-details h4 {
      font-size: 1.6rem;
  font-weight: 600;
  margin-top: 20px;
  text-decoration: none;
  line-height: 1.6;
  margin-left: .975rem;
    }
    .list-arrow {
      list-style: none;
      margin: 0 !important;
      padding: 0 0 0 1px;
    }
    .list-arrow .fa-check-square::before, .fa-square-check::before {
      content: "\f14a";
      color: #cc0a0a;
      font-size: 20px;
      margin-right:10px;
    }
    .list-arrow li {
      line-height: 2.0;
      margin-left: 10px;
      font-size:18px;
    }
    .list-arrow li:hover {
      color: #cc0a0a;
    }
    .list-arrow li:hover a {
      color: #cc0a0a;
    }
    .list-arrow li a {
      color: #cc0a0a;
    }
    .mpmix{
      list-style: none;
      margin: 0 0 20px 0 !important;
      padding: 0 0 0 15px;
    }
    .mpmix ul {
      padding: 10px 0 10px 20px !important;
    }
    .mpmix li {
      font-size: 20px;
      padding: 5px 0;
      counter-increment: inst;
    }
    .mpmix li:before {
      content: "";
      background: #cc0a0a url(../../images/ok.png) no-repeat center center;
      border-radius: 3px;
      padding: 6px 13px;
      font-size: 10px;
      margin-right: 10px;
      position: relative;
      box-shadow: 0 0 25px rgba(0, 0, 0, .1);
      top: -5px;
    }
    .mp-whatsapp{
      border-width: 10px;
      border-color: #FFFFFF;
      border-style: solid;
      border-radius: 100px;
      box-shadow: 1px 4px 10px 1px RGBA(28, 28, 28, 0.14);
    }